Thu, 04 Mar 2021 00:11:53 CST | login

Information for build lcmaps-plugins-voms-1.7.1-1.6.osg34.el6

ID11915
Package Namelcmaps-plugins-voms
Version1.7.1
Release1.6.osg34.el6
Epoch
SummaryVOMS plugins for the LCMAPS authorization framework
DescriptionThe Local Centre MAPping Service (LCMAPS) is a security middleware component that processes the users Grid credentials (typically X.509 proxy certificates and VOMS attributes) and maps the user to a local account based on the site local policy. This package contains the VOMS plugins.
Built byDave Dykstra
State complete
Volume DEFAULT
StartedThu, 17 May 2018 12:25:45 CDT
CompletedThu, 17 May 2018 12:29:24 CDT
Taskbuild (osg-el6, /svn/native/redhat/trunk/lcmaps-plugins-voms:24447)
Tags
osg-3.4-el6-development
osg-3.4-el6-release
osg-3.4-el6-release-3.4.14
osg-3.4-el6-release-3.4.15
osg-3.4-el6-release-3.4.16
osg-3.4-el6-release-3.4.17
osg-3.4-el6-release-3.4.18
osg-3.4-el6-release-3.4.19
osg-3.4-el6-release-3.4.20
osg-3.4-el6-release-3.4.21
osg-3.4-el6-release-3.4.22
osg-3.4-el6-release-3.4.23
osg-3.4-el6-release-3.4.24
osg-3.4-el6-release-3.4.25
osg-3.4-el6-release-3.4.26
osg-3.4-el6-release-3.4.27
osg-3.4-el6-release-3.4.28
osg-3.4-el6-release-3.4.29
osg-3.4-el6-release-3.4.30
osg-3.4-el6-release-3.4.31
osg-3.4-el6-release-3.4.32
osg-3.4-el6-release-3.4.33
osg-3.4-el6-release-3.4.34
osg-3.4-el6-release-3.4.35
osg-3.4-el6-release-3.4.36
osg-3.4-el6-release-3.4.37
osg-3.4-el6-release-3.4.38
osg-3.4-el6-release-3.4.39
osg-3.4-el6-release-3.4.40
osg-3.4-el6-release-3.4.41
osg-3.4-el6-release-3.4.42
osg-3.4-el6-release-3.4.43
osg-3.4-el6-release-3.4.44
osg-3.4-el6-release-3.4.45
osg-3.4-el6-release-3.4.46
osg-3.4-el6-release-3.4.47
osg-3.4-el6-release-3.4.48
osg-3.4-el6-release-3.4.49
osg-3.4-el6-release-3.4.50
osg-3.4-el6-release-3.4.51
osg-3.4-el6-release-3.4.52
osg-3.4-el6-release-3.4.53
osg-3.4-el6-release-3.4.54
osg-3.4-el6-release-3.4.55
osg-3.4-el6-release-3.4.56
osg-3.4-el6-release-3.4.57
osg-3.4-el6-testing
RPMs
src
lcmaps-plugins-voms-1.7.1-1.6.osg34.el6.src.rpm (info) (download)
x86_64
lcmaps-plugins-voms-1.7.1-1.6.osg34.el6.x86_64.rpm (info) (download)
lcmaps-plugins-voms-debuginfo-1.7.1-1.6.osg34.el6.x86_64.rpm (info) (download)
Logs
x86_64
root.log
state.log
build.log
Changelog * Wed May 09 2018 Dave Dykstra <dwd@fnal.gov> - 1.7.1-1.6 - Look up lcmaps_is_set_to_verify_voms_attributes symbol instead of always calling it, because the symbol isn't available when used by llrun. (SOFTWARE-3255) * Wed Oct 11 2017 Mátyás Selmeci <matyas@cs.wisc.edu> - 1.7.1-1.5 - Document the options to toggle between considering the first VOMS FQAN or considering all of them. (SOFTWARE-2932) * Tue Jun 13 2017 Brian Bockelman <bbockelm@cse.unl.edu> - 1.7.1-1.4 - Avoid uninitialized-use bug SOFTWARE-2771. * Fri Jun 09 2017 Brian Bockelman <bbockelm@cse.unl.edu> - 1.7.1-1.3 - Only have plugin consider the first VOMS FQAN. * Thu Mar 16 2017 Mátyás Selmeci <matyas@cs.wisc.edu> 1.7.1-1.2 - Add patch to fail plugin if VOMS validation is disabled (SOFTWARE-2635) * Wed Feb 15 2017 Mátyás Selmeci <matyas@cs.wisc.edu> 1.7.1-1.1 - Add hack to let us use two copies of lcmaps_voms_localaccount in the lcmaps.db (SOFTWARE-2563) * Mon Jul 20 2015 Mischa Salle <msalle@nikhef.nl> 1.7.1-1 - updated version * Mon Feb 09 2015 Mischa Salle <msalle@nikhef.nl> 1.7.0-1 - updated version - update build-time dependencies * Mon Sep 29 2014 Mischa Salle <msalle@nikhef.nl> 1.6.5-1 - updated version - update globus build-time dependencies * Fri Feb 28 2014 Mischa Salle <msalle@nikhef.nl> 1.6.4-1 - updated version * Thu Feb 13 2014 Mischa Salle <msalle@nikhef.nl> 1.6.3-1 - prevent unnecessary linking - updated version * Tue Nov 12 2013 Mischa Salle <msalle@nikhef.nl> 1.6.2-1 - update buildroot - change lcmaps build dependency into fedora-compliant lcmaps-devel - update globus build requires - update runtime requires - updated version * Wed Feb 27 2013 Mischa Salle <msalle@nikhef.nl> 1.6.1-1 - updated version * Tue Feb 26 2013 Mischa Salle <msalle@nikhef.nl> 1.6.0-1 - install BUGS as doc - updated version * Wed Oct 31 2012 Mischa Salle <msalle@nikhef.nl> 1.5.5-1 - install NEWS as doc - add protection against RPATHS - remove docs created in make install, rpm does it - updated version * Tue Oct 23 2012 Mischa Salle <msalle@nikhef.nl> 1.5.4-1 - Added plugin lcmaps_ban_fqan including manpage. - Update URL. - Add architecture to run-time requirements. - Add minimum version for lcmaps run-time requirement - updated version * Tue Mar 20 2012 Mischa Salle <msalle@nikhef.nl> 1.5.3-1 - updated version - adding manpages * Wed Feb 29 2012 Mischa Salle <msalle@nikhef.nl> 1.5.2-1 - updated version * Mon Jan 30 2012 Mischa Salle <msalle@nikhef.nl> 1.5.1-1 - updated version * Thu Dec 15 2011 Mischa Salle <msalle@nikhef.nl> 1.5.0-1 - updated version * Fri Jul 15 2011 Dennis van Dok <dennisvd@nikhef.nl> 1.4.4-1 - removed vendor tag - disabled versioning * Wed Apr 06 2011 Dennis van Dok <dennisvd@nikhef.nl> 1.4.3-1 - bumped version * Mon Mar 07 2011 Dennis van Dok <dennisvd@nikhef.nl> 1.4.2-1 - Updated dependencies * Fri Mar 04 2011 Dennis van Dok <dennisvd@nikhef.nl> 1.4.1-2 - fixed license string - disabled static libraries - dropped devel package * Mon Feb 21 2011 Dennis van Dok <dennisvd@nikhef.nl> - Initial build.